Jump to content

Template:Mailaddress/styles.css: Difference between revisions

Content deleted Content added
No edit summary
No edit summary
Line 5: Line 5:
}
}



/* Name etwas hervorheben */
.address-name {
.address-name {/* Name etwas hervorheben */
font-weight: bold;
font-weight: bold;
}
}



/* PLZ und Stadt Abstand */
.zip {/* PLZ und Stadt Abstand */
.zip {
margin-right: 6px;
margin-right: 6px;
}
}



/* Land: Fett, Unterstrichen, Größer */
.country {/* Land: Fett, Unterstrichen, Größer */
.country {
font-weight: bold;
font-weight: bold;
text-decoration: underline;
text-decoration: underline;